Bug 107948 - Wrong Dutch mouse name translation
Wrong Dutch mouse name translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Cormier
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 16:20 EDT by Thijs van Dien
Modified: 2013-01-10 16:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-13 11:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thijs van Dien 2003-10-24 16:20:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Wen choosing a mouse at the begin of the installer: 'No mouse' is translated 
to Dutch in 'Nee mouse' wich should be 'Geen muis'.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the installer.
2. Choose "Dutch" ("Nederlands") as the installer language.
3. Choose any keyboard.

Now in the list to choose the mouse, 'Nee mouse' excists, wich should be 'Geen 
muis'...    

Additional info:
Comment 1 Tino Meinen 2004-03-12 20:27:58 EST
This is apparently no longer present in either anaconda-po,
anacondo-online-help, or redhat-mouse-config

This bug can be closed as fixed.

Thanks for reporting anyway.

Tino Meinen

Note You need to log in before you can comment on or make changes to this bug.